html {
    background-color: #ffffff;
    font-family: "Maven Pro";
}

body {
    background-color: #ffffff;
}

.tableHeader th, .tableHeader th * {
    background-color: #afafaf !important;
    border-bottom-color: #000000;
    border-bottom-width: 2px;
    border-right: none;
}

.tableDistance, .tableDistance td {
    border: none;
    background-color: #ffffff !important;
    position: relative;
    height: 30px;
}

.tableDistance td:first-child {
    left: -5px;
}
.tableDistance td:last-child {
    right: -5px;
}

p, ul {
    position: relative;
    margin: 0;
}
ul {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    top: -10px;
    list-style: none;
}
li {
    margin-top: 7.5px;
}

p {
    font-variation-settings: 'wght' 750;
}

#sanicount {
    font-variation-settings: 'wght' 400 !important;
    margin-bottom: 10px;
    margin-top: -15px;
}

.list {
    text-align: center;
}

.list_user_properties {
    opacity: 0.5;
    top: 0;
}
